KBEngine官方论坛

 立即注册

QQ登录

只需一步,快速开始

搜索
热搜: 配置 开服
查看: 772|回复: 4

warring 0.7.0

[复制链接]

2

主题

2

帖子

12

积分

新手上路

Rank: 1

积分
12
发表于 2016-1-29 04:16:54 | 显示全部楼层 |阅读模式
ok i have a problem with warring 0.7.0 using unity 5.1 it compiles fine after some code correction due to changes in api but when i enter game it crashs apon loading the world

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
回复

使用道具 举报

4

主题

20

帖子

96

积分

注册会员

Rank: 2

积分
96
发表于 2016-1-29 12:00:06 | 显示全部楼层
I haven't tried yet, but does anyone know if warring works with Unity 5.3.2f1 ?
回复

使用道具 举报

30

主题

7138

帖子

1万

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
16457
QQ
发表于 2016-1-29 13:52:56 | 显示全部楼层
Warring work in unity4.x.
So, u3d5.x error needs to be repaired by yourself.:lol
热爱游戏、热爱开源!
柯标
3603661@qq.com

柯标
3603661@qq.com
回复

使用道具 举报

4

主题

20

帖子

96

积分

注册会员

Rank: 2

积分
96
发表于 2016-1-29 21:29:57 | 显示全部楼层
To be clear, is it just the Warring demo that depends on Unity 4.x, or is it also kbengine_unity3d_plugins ?

Or to be more direct, does kbengine_unity3d_plugins work with Unity 5.3.x ?
回复

使用道具 举报

30

主题

7138

帖子

1万

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
16457
QQ
发表于 2016-1-29 22:51:39 | 显示全部楼层
Hi,
kbengine_unity3d_plugins can work on unity4.x and unity5.x :)
热爱游戏、热爱开源!
柯标
3603661@qq.com

柯标
3603661@qq.com
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|小黑屋|KBEngine Forum

GMT+8, 2018-12-11 17:46 , Processed in 0.031389 second(s), 23 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表